<?php 
$dbhost="localhost"; 
$dbname="c9cms"; 
$dbuser="root"; 
$dbpwd=""; 
$dbz="c9_"; 
$conn=mysql_connect($dbhost,$dbuser,$dbpwd,1) or die ("<strong>连接数据库出错,请确认数据库连接参数!</strong>"); 
if (!$conn){ echo "连接数据库出错!";exit();}
$conndb=mysql_select_db($dbname) or die ("<strong>连接数据库出错,请确认数据库名称!</strong>"); 
if (!$conndb){echo "连接数据库出错!";exit();}
?> 
